[SkinVersion]
Version=2.0
[Appearance]
SkinAppearanceStyle=1
ElementsPanelStartOn=1
ShowOnTrackChange=0
KeepOnlyCover=0
MainHotspot=0
ClickOnCase=0
OnMouseClick=0
PanelButtonWidth=0
PanelButtonHeight=0
PanelButtonLeft=0
PanelButtonTop=0
PanelHotspotFadeIn=0
PanelHotspotFadeOut=0
[CaseAndCover]
CaseZoom=100
Order=Case at front
CaseCoverOp=0
BackOp=0
VarWidth=150
VarHeight=150
VarLeft=4
VarTop=4
Ratio=0
Transition=20
SlideShow=0
SlideShowInterval=15
fsleft=500
fstop=300
[Effects]
MirrorSize=20%
MirrorStrenght=1x
MirrorTop=8
Radius=0
ShearX=0
ShearY=0
RotationDegree=0
IncreaseWidth=0
IncreaseHeight=0
RotationLeft=0
RotationTop=0
SolidMirror=0
[Text]
Line1=%title%
Line2=%album%
Line3=%artist%
Line4=%00:00%/%tracktime%
Line5=
EnableLine1=1
EnableLine2=1
EnableLine3=1
EnableLine4=1
EnableLine5=0
CustomRatingText=0
SearchBox=0
SearchBoxColor=0
[TextArea]
TextArea=600
TextHeightArea=50
TextArea2=600
TextHeightArea2=21
TextArea3=600
TextHeightArea3=33
TextArea4=200
TextHeightArea4=23
TextArea5=600
TextHeightArea5=22
Toptext=15
Lefttext=2340
Toptext2=255
Lefttext2=2400
Toptext3=495
Lefttext3=2400
Toptext4=1275
Lefttext4=2445
Toptext5=0
Lefttext5=0
MaxLetters=40
MaxLetters2=40
MaxLetters3=40
MaxLetters4=40
MaxLetters5=40
NotPos=Left
NotPos2=Left
NotPos3=Left
NotPos4=Left
NotPos5=Left
ScrollLine1=0
ScrollLine2=0
ScrollLine3=0
ScrollLine5=0
ScrollInterval1=40
ScrollInterval2=40
ScrollInterval3=40
ScrollInterval5=40
ScrollDivider=20
ScrollMaskAlwaysOn=0
Mirror1=0
Mirror2=0
Mirror3=0
Mirror4=0
SepSize=0
Line1Seek=0
InAreaLeft1=0
InAreaTop1=0
InAreaLeft2=0
InAreaTop2=0
InAreaLeft3=0
InAreaTop3=0
InAreaLeft4=0
InAreaTop4=0
InAreaLeft5=0
InAreaTop5=0
[TextStyle]
Color1=16234532
OutColor1=16777215
ShaColor1=0
Size1=22
Font1=Tahoma
Bold1=1
Italic1=0
Color2=65408
OutColor2=16777215
ShaColor2=0
Size2=18
Font2=Tahoma
Bold2=1
Italic2=0
Color3=16777215
OutColor3=16777215
ShaColor3=0
Size3=18
Font3=Tahoma
Bold3=1
Italic3=0
Color4=16777215
OutColor4=4934475
ShaColor4=5066061
Size4=10
Font4=Tahoma
Bold4=1
Italic4=0
Color5=0
OutColor5=0
ShaColor5=0
Size5=14
Font5=Tahoma
Bold5=1
Italic5=0
UpperCase=0
UpperCase2=0
UpperCase3=0
UpperCase4=0
UpperCase5=0
Texture1=0
Texture2=0
Texture3=0
Texture4=0
Filling1=1
Filling2=1
Filling3=0
Filling4=0
Filling5=0
Color2L1=10429707
Color2L2=502622
Color2L3=9574403
Color2L4=0
Color2L5=0
Outline=0
Outline2=0
Outline3=0
Outline4=0
Outline5=0
OutSize1=0
OutSize2=0
OutSize3=0
OutSize4=0
OutSize5=0
Shadow=Soft
Shadow2=Soft
Shadow3=Soft
Shadow4=Soft
Shadow5=(None)
Shadow1X=0
Shadow1Y=0
Shadow2X=0
Shadow2Y=0
Shadow3X=0
Shadow3Y=0
Shadow4X=0
Shadow4Y=0
Shadow5X=0
Shadow5Y=0
ShadowOp=102
ShadowOp2=102
ShadowOp3=102
ShadowOp4=204
ShadowOp5=76
ShadowBlur1=3
ShadowBlur2=3
ShadowBlur3=3
ShadowBlur4=1
ShadowBlur5=3
LOneOp=255
LTwoOp=255
LThreeOp=255
LFourOp=255
LFiveOp=255
Txt1FadeIn=0
Txt1FadeOut=0
Txt2FadeIn=0
Txt2FadeOut=0
Txt3FadeIn=0
Txt3FadeOut=0
Txt4FadeIn=0
Txt4FadeOut=0
Txt5FadeIn=0
Txt5FadeOut=0
[Progressbar]
ProgStyle=Graphic
PadProgLeft=2475
PadProgTop=840
ProgOp=255
ProgZoom=100
ProgColor=16478760
BackColor=0
ProgCustomSize=2250
ProgHeight=3
ProgAA=0
ProgFadeIn=60
ProgFadeOut=90
[Rating]
RatingShow=1
PadRateLeft=2460
PadRateTop=1065
Rating=100
FRateOp=255
RateOverFadeIn=0
RateOverFadeOut=0
RateOverOnly=0
RateTrans=0
RateTransPlus=0
[Toolbar]
ToolbarAppearance=On mouse over
ToolbarLeft=4
ToolbarTop=139
ToolbarZoom=100
ToolbarOp=255
CustomToolbarWidth=150
CustomToolbarHeight=15
CustomToolbarPrevLeft=0
CustomToolbarPrevTop=0
CustomToolbarPlayLeft=50
CustomToolbarPlayTop=0
CustomToolbarNextLeft=100
CustomToolbarNextTop=0
CustomToolbarRepLeft=0
CustomToolbarRepTop=0
CustomToolbarShuLeft=0
CustomToolbarShuTop=0
CustomToolbarMenuLeft=0
CustomToolbarMenuTop=0
CustomToolbarPlayerLeft=0
CustomToolbarPlayerTop=0
CustomToolbarMinLeft=0
CustomToolbarMinTop=0
CustomToolbarExitLeft=0
CustomToolbarExitTop=0
CustomToolbarLyrLeft=0
CustomToolbarLyrTop=0
CustomToolbarMaxLeft=0
CustomToolbarMaxTop=0
CustomToolbarStopLeft=0
CustomToolbarStopTop=0
CustomToolbarOverFadeOutInterval=10
CustomToolbarOverFadeInterval=21
[Volume]
VolumeAppearance=Always Visible
VolumeLeft=165
VolumeTop=64
VolumeOp=0
VolumeZoom=100
VolFadeIn=0
VolFadeOut=0
[Panel]
PanelLeft=0
PanelTop=0
PanelOp=255
PanelZoom=100
PanelShowToolbar=0
PanelShowVolume=0
PanelShowProgress=0
PanelShowRating=0
PanelShowText1=0
PanelShowText2=0
PanelShowText3=0
PanelShowText4=0
PanelShowText5=0
PanelShowText=0
PanelShowLyrics=0
PanelShowBackCover=0
PanelShowSE=0
PanelAnimation=40
PanelMainAnimation=30
PanelFadeElements=30
LyrPanOnOff=0
BackCoverWidth=1
BackCoverHeight=1
BackCoverLeft=0
BackCoverTop=0
PanelExLeft1=0
PanelExLeft2=0
PanelExLeft3=0
PanelExLeft4=0
PanelExTop1=0
PanelExTop2=0
PanelExTop3=0
PanelExTop4=0
PanelExAlign=Left
PanelExFontColor=16777215
PanelExFontSize=11
PanelExFont=Tahoma
PanelExFontBold=1
PanelExFontItalic=0
PanelExMaxLetters=15
PanelExAlign2=Left
PanelExFontColor2=16777215
PanelExFontSize2=11
PanelExFont2=Tahoma
PanelExFontBold2=1
PanelExFontItalic2=0
PanelExMaxLetters2=15
HotSpotLyr=0
HotSpot2=0
PanelExButtonWidth=20
PanelExButtonHeight=20
PanelExButtonLeftClose=0
PanelExButtonTopClose=0
PanelExButtonLeftOpen=0
PanelExButtonTopOpen=0
PanelExButtonFadeIn=0
PanelExButtonFadeOut=0
[Lyrics]
LyricsOverCase=0
LyrCaseOnOff=0
LyricsShadow=(None)
LyricsShadowOp=0
LyricsShadowColor=0
LyricsFontColor=0
LyricsOutlineColor=5921370
LyricsFontSize=12
LyricsFont=Tahoma
LyricsOpacity=255
FontOp=255
LyricsWidth=380
LyricsHeight=280
LyricsLeft=0
LyricsTop=0
LyricsAreaLeft=1
LyricsAreaTop=2
LyricsOutline=0
LyricsAlign=Center
UpperCase=0
Filling=0
Color2=0
LyricsShadowX=0
LyricsShadowY=0
ShadowBlur=3
LyricsFontBold=1
LyricsFontItalic=0
LyricsCloseL=0
LyricsCloseT=0
LyricsPrevL=0
LyricsPrevT=0
LyricsNextL=0
LyricsNextT=0
LyricsMenuL=0
LyricsMenuT=0
LyricsOvFadeIn=10
LyricsOvFadeOut=10
[SpecialEffect]
EffectLeft=0
EffectTop=0
EffectInterval=10
EffectRepeatInterv=0
EffectStyleIdx=0
EffectMouseClick=0
EffectNewTrackLoop=1
EffectPause=0
EffectCT=0
EffectZoom=100
EffectOpacity=255
EffectEnable=1
[Blur]
CaseEnabled=0
CaseRadius=13
CaseLeft=0
CaseTop=0
CaseWidth=0
CaseHeight=0
PanelEnabled=0
PanelRadius=0
PanelLeft=0
PanelTop=0
PanelWidth=0
PanelHeight=0
LyrEnabled=0
LyrRadius=0
LyrLeft=0
LyrTop=0
LyrWidth=0
LyrHeight=0
ProgEnabled=0
ProgRadius=0
ProgLeft=0
ProgTop=0
ProgWidth=0
ProgHeight=0
[Settings]
VarTop=8
VarLeft=8
VarHeight=144
VarWidth=144
CaseZoom=100
Order=Case at front
BackOrder=Text and Elements at front
CaseCoverOp=255
BackOp=0
Ratio=0
Color1=15395562
OutColor1=1644825
ShaColor1=2763306
Size1=8
Font1=Arial
Bold1=1
Italic1=0
Color2=15395562
OutColor2=0
ShaColor2=0
Size2=36
Font2=Arial
Bold2=0
Italic2=0
Color3=15395562
OutColor3=0
ShaColor3=0
Size3=8
Font3=Arial
Bold3=1
Italic3=0
UpperCase=0
Outline=0
Shadow=(None)
LOneOp=0
LTwoOp=0
LThreeOp=0
PadLine1=0
PadLine2=0
PadLine3=0
PadLine1Left=0
PadLine2Left=22
PadLine3Left=0
Line1=%title%
Line2=%artist%
Line3=%album%
NotPos=Left
Toptext=-300
Lefttext=-225
MaxLetters=30
TextArea=0
TextHeightArea=0
TimeFormat=(00:00/00:00)
Rating=100
PadRateTop=2280
PadRateLeft=-255
ProgStyle=(None)
ProgColor=15395562
BackColor=0
ProgCustomSize=1500
PadProgTop=2100
PadProgLeft=-105
FRateOp=0
ProgOp=0
SkinAppearanceStyle=1
ElementsPanelStartOn=1
ShowOnTrackChange=0
MainHotspot=0
MirrorSize=20%
MirrorStrenght=1x
MirrorTop=8
Radius=0
RotationDegree=0
RotationLeft=0
RotationTop=0
IncreaseWidth=0
IncreaseHeight=0
ShearX=0
ShearY=0
TransparentCaseBackground=0
CustomRatingText=0
Color4=16777215
OutColor4=4934475
ShaColor4=5066061
Size4=10
Font4=Tahoma
Bold4=1
Italic4=0
UpperCase2=0
UpperCase3=0
UpperCase4=0
Outline2=0
Outline3=0
Outline4=0
OutSize1=0
OutSize2=0
OutSize3=0
OutSize4=0
Shadow2=(None)
Shadow3=(None)
Shadow4=(None)
LFourOp=0
ShadowOp=102
ShadowOp2=102
ShadowOp3=102
ShadowOp4=204
LyricsShadow=(None)
LyricsShadowOp=102
LyricsShadowColor=0
LyricsFontColor=0
LyricsOutlineColor=5921370
LyricsFontSize=12
LyricsFont=Arial
LyricsOpacity=255
LyricsWidth=380
LyricsHeight=280
LyricsTop=0
LyricsLeft=0
LyricsBackground=0
LyricsStart=0
LyricsViewerStyle=1
LyricsLines=12
LyricsOutline=5921370
LyricsAlign=Center
LyricsFontBold=1
LyricsFontItalic=0
ToolbarZoom=100
ToolbarAppearance=On mouse over
ToolbarLeft=4
ToolbarTop=139
ToolbarOp=0
ToolbarInvisible=0
InAreaLeft1=0
InAreaLeft2=0
InAreaLeft3=0
InAreaLeft4=0
InAreaTop1=0
InAreaTop2=0
InAreaTop3=0
InAreaTop4=0
Line4=%00:00%/%tracktime%
NotPos2=Left
NotPos3=Left
NotPos4=Left
Toptext2=255
Lefttext2=2400
Toptext3=495
Lefttext3=2400
Toptext4=1275
Lefttext4=2445
MaxLetters2=40
MaxLetters3=40
MaxLetters4=40
ScrollLine1=0
ScrollLine2=0
ScrollLine3=0
ScrollInterval=40
ScrollStyle=0
TextArea2=600
TextHeightArea2=21
TextArea3=600
TextHeightArea3=33
TextArea4=200
TextHeightArea4=23
RatingShow=1
ProgZoom=100
ProgHeight=3
ProgAA=0
ProgMargin=0
ProgKnob=0
PanelLeft=0
PanelTop=0
PanelOp=0
PanelZoom=100
PanelShowToolbar=0
PanelShowVolume=0
PanelShowProgress=0
PanelShowRating=0
PanelShowText4=0
PanelShowText=0
PanelAnimation=40
PanelMainAnimation=30
PanelFadeElements=30
PanelExLeft1=0
PanelExLeft2=0
PanelExLeft3=0
PanelExLeft4=0
PanelExTop1=0
PanelExTop2=0
PanelExTop3=0
PanelExTop4=0
PanelExAlign=Left
PanelExFontColor=16777215
PanelExFontSize=11
PanelExFont=Arial
PanelExFontBold=1
PanelExFontItalic=0
PanelExMaxLetters=15
PanelExAlign2=Left
PanelExFontColor2=16777215
PanelExFontSize2=11
PanelExFont2=Tahoma
PanelExFontBold2=1
PanelExFontItalic2=0
PanelExMaxLetters2=15
PanelExButtonWidth=20
PanelExButtonHeight=20
PanelExButtonLeftClose=0
PanelExButtonTopClose=0
PanelExButtonLeftOpen=0
PanelExButtonTopOpen=0
PanelButtonWidth=0
PanelButtonHeight=0
PanelButtonLeft=0
PanelButtonTop=0
VolumeAppearance=On mouse over
VolumeLeft=165
VolumeTop=64
VolumeOp=0
VolumeZoom=100
VolumeMargin=0
